Subject: Re: bug#32726: "make check" fails on master (0084744b)

From: [email-masked] (Ludovic Courtès)
Date: Mon, 08 Oct 2018 15:09:04 +0200

Hi Chris,

Chris Marusich <[email-masked]> skribis:

> As of commit d71078bc75d149c70dc573a259986f1731145693, this problem does
> not occur for me.  "make check" passes.  I'm closing this bug report.
>
> Note that d71078bc75d149c70dc573a259986f1731145693 is just a recent
> commit I tested; it isn't the change that fixed the problem.

Heh OK, thanks for the heads-up anyway!

Ludo’.